.container {
    background-color: #fff;
    padding: 30px 20% 30px 20%;
    width: 100%;
}

h1, h2 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

.contact-form {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.input-row {
    display: flex;
    gap: 15px;
}

.input-row input, textarea {
    flex: 1;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 10px;
    font-size: 14px;
}

textarea {
    height: 100px;
    resize: none;
}

.btn-send {
    background-color: #3c8572;
    color: white;
    padding: 15px;
    border: none;
    border-radius: 8px;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s;
}

.btn-send:hover {
    background-color: gold;
    color: #3c8572;
}

.form-group {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 8px;
    font-weight: 600;
    color: #555;
}

.container button {
    background-color: #3c8572;
    color: white;
    padding: 15px;
    border: none;
    border-radius: 8px;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s;
}

.container button:hover {
    background-color: gold;
    color: #3c8572;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
    width: 50%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

input[type="obs"],
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    
}